--- 
__version: '2.1'
riversideboardingkennels.co.uk: 
  account_count: 1
  accounts: 
    info: 
      disk_mtime: '1414347127'
      diskquota: 262144000
      diskused: 15970
  disk_mtime: '1414347127'
  passwd_mtime: '1414347127'
  quota_mtime: '1414347127'
